## ros2-ament-cmake-ros 0.11.0

=== debian/changelog ===
ros2-ament-cmake-ros (0.11.0-2) unstable; urgency=medium

  * Fix dependencies and improve package descriptions
  * Do not install cruft

 -- Timo Röhling <roehling@debian.org>  Tue, 10 May 2022 00:01:51 +0200

ros2-ament-cmake-ros (0.11.0-1) unstable; urgency=medium

  * Fix d/watch
  * New upstream version 0.11.0

 -- Timo Röhling <roehling@debian.org>  Mon, 02 May 2022 13:39:25 +0200

ros2-ament-cmake-ros (0.10.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Apr 2022 20:01:20 +0200

ros2-ament-cmake-ros (0.10.0-1) unstable; urgency=medium

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Wed, 16 Mar 2022 22:04:45 +0100
