## ros2-ament-cmake-ros 0.11.1

=== debian/changelog ===
ros2-ament-cmake-ros (0.11.1-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add MA hint from the MA hinter

  [ Timo Röhling ]
  * Bump Standards-Version to 4.6.1
  * New upstream version 0.11.1

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Sep 2022 14:42:09 +0200
