=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                ament-cmake,
-               ament-lint (>= 0.13.0-2~)
-Standards-Version: 4.6.0
+               ament-lint (>= 0.13.1-2~)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ros2/ament_cmake_ros
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-cmake-ros.git
@@ -27,7 +27,7 @@
 Depends:
  ${misc:Depends},
  ament-cmake,
- ament-cmake-googletest,
+ ament-cmake-googletest:any,
  ament-cmake-pytest,
  python3-domain-coordinator,
 Description: CMake build system for ROS 2 ament packages (ROS extension)
