## ros2-ament-cmake-ros 0.12.0

=== debian/changelog ===
ros2-ament-cmake-ros (0.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.12.0
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Jun 2023 00:37:22 +0200
