=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                ament-cmake,
                ament-lint (>= 0.13.1-2~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ros2/ament_cmake_ros
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-cmake-ros.git
