## ros2-ament-cmake-ros 0.13.0

=== debian/changelog ===
ros2-ament-cmake-ros (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Reformat d/control
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Apr 2024 00:20:19 +0200
