=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timon Engelke <debian@timonengelke.de>,
-           Jochen Sprickerhof <jspricke@debian.org>,
-           Timo Röhling <roehling@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               dh-ros,
-               cmake,
-               python3-ament-package,
-               python3-pytest <!nocheck>,
-               python3-setuptools,
-               ament-cmake,
-               ament-lint (>= 0.13.1-2~)
-Standards-Version: 4.6.2
+Uploaders:
+ Timon Engelke <debian@timonengelke.de>,
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Timo Röhling <roehling@debian.org>
+Build-Depends:
+ ament-cmake,
+ ament-lint (>= 0.13.1-2~),
+ cmake,
+ debhelper-compat (= 13),
+ dh-ros,
+ dh-sequence-python3,
+ python3-all,
+ python3-ament-package,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ros2/ament_cmake_ros
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-cmake-ros.git
