## ros2-ament-cmake-ros 0.13.1

=== debian/changelog ===
ros2-ament-cmake-ros (0.13.1-2) unstable; urgency=medium

  * Setuptools is not needed as runtime dependency (Closes: #1083748)

 -- Timo Röhling <roehling@debian.org>  Tue, 03 Dec 2024 14:17:12 +0100

ros2-ament-cmake-ros (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Skip broken xmllint tests
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Sun, 01 Dec 2024 17:01:11 +0100
