=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Timon Engelke <debian@timonengelke.de>,
  Jochen Sprickerhof <jspricke@debian.org>,
- Timo Röhling <roehling@debian.org>
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  ament-cmake,
  ament-lint (>= 0.13.1-2~),
@@ -27,11 +27,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ${misc:Depends},
  ament-cmake,
  ament-cmake-googletest:any,
  ament-cmake-pytest,
  python3-domain-coordinator,
+ ${misc:Depends},
 Description: CMake build system for ROS 2 ament packages (ROS extension)
  The ament build system is the most common way to build packages for ROS 2.
  ament_cmake provides the necessary tooling to build ament packages with
@@ -44,7 +44,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: ROS 2 test domain coordinator
  This package is part of ROS 2, the Robot Operating System.
  It provides the means to isolate concurrently running ROS 2
