=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -m "not xmllint"

%:
	dh $@ --buildsystem=ros
